{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 1
  },
  "BaseItem": {
    "type": "int",
    "value": 24
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Most of these species are saprophytic on wood although one or two members are parasitic on living trees. Their form is very variable\n The fruiting body of this fungus forms large loose lobes"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Most of these species are saprophytic on wood although one or two members are parasitic on living trees. Their form is very variable\n The fruiting body of this fungus forms large loose lobes"
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Mushroom (Silver Ear Fungus)"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 59
  },
  "PaletteID": {
    "type": "byte",
    "value": 3
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 335
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "item_mushroom034"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "item_mushroom034"
  }
}
